Module java.corba
Package org.omg.CORBA

## Interface BAD_POLICY_TYPE

    public interface BAD_POLICY_TYPE

A `PolicyErrorCode` which would be filled in the `PolicyError` exception.

### Field Summary

Fields
`static short` `value` The Error code in PolicyError exception.

### Field Detail

#### value

    static final short value

The Error code in PolicyError exception.

See Also:
  Constant Field Values